#!/usr/bin/perl

=cut

Clean-up bootstrapped package

=cut


# Remove useless files
my @files = ( 'CVS', 'bootstrap', '.cvsignore' );

for(@files)
	{
	system("find . -name \"$_\" -exec rm -rf {} \\;");
	print "\nfind . -name \"$_\" -exec rm -rf {} \\;";
	}


# Dereference links
for(`find . -type l`)
	{
	chomp;
	system("cp $_ $_.temp123");
	system("mv -f $_.temp123 $_");
	}


